/* FOS SCREEN CSS 2009 */
.blue { color:#3780DF !important;}

.Dblue { color:#0A3b7E !important;}
.VLblue { color:#77ABEF !important;}
.VVLblue { color:#B3CDEF !important;} /* BK */

.grey { color:#B3BABF !important;}
.Mgrey { color:#81939F !important;}
.gold { color:#C5934B !important;}

.White

/* ALL SIZING AND RESETS */
html, body {
	width: 100%;
	margin:0;
	padding:0;
	overflow: hidden;
	display:block;
	height: 100%;
	font-size: 1.25em;
}
body {
	font-size: 50%;
}
html>body {
	font-size: 10px;
}
body, #aspnetForm {
	font-family:Helvetica, Arial, sans-serif;
	line-height:1.3em;
	color: #FFF;
	background:#000 url(../images/fos/bk/bodyBk.jpg) no-repeat fixed;
}
body, #aspnetForm {	
	position:absolute;
	width: 100%;
	margin:0;
	padding:0;
	overflow: hidden;
	display:block;
	height: 100%;
	left:0;
	top:0;
	bottom:0;
	right:0;
}
body, div, object, embed, form, img, dl, dt, dd, ul, ol, li {
	margin:0;
	padding:0;
	border:0;
}
img, .show {
	display:block;
}
.dB {
	display:block !important;
}
.dN {
	display:none !important;
}

/* BASE POSITIONING */
#bk, #header, #body, #footer, #footerSkirt, .sides {
	position: absolute;
	left:0px;
}
#footer, #footerSkirt, .sides {
	left:70px;
}
/* ALL BK & PANELS OVER */
#bk {
	width:990px;
	top:0px;
	bottom:0px;
	background:#77ABEF no-repeat;
	overflow:hidden;
	z-index: 1;
	display:none;
}
#bk img {
	height:100%;
}
#header, #hdrBk {
	width:405px;
	height:370px;
	top: 30px;
	z-index: 7;
}
#hdrBk {
	background:url(../images/fos/logos/fos.png) no-repeat;
}
#star,#starLink {
	position: absolute;
	top:140px;
	right:-5px;
	width:133px;
	height:133px;
}
#star {
	background:url(../images/fos/click/star_dive.png) no-repeat;
}
#footer {
	width:200px;
	padding:0 40px;
	height:35px;
	text-align:center;
	left:85px;
	bottom:20px;
	z-index: 2;
	color:#999;
}
#footerSkirt {
	width:280px;
	height:55px;
	left:90px;
	bottom: 0px;
	background:url(http://reiddesign.co.nz/images/rdl/logo/ReidDesign_sm_w.png) no-repeat;
	z-index: 1;
}
.sides {
	width:247px;
	height:108px;
	padding:42px 0 0 33px;
	top:410px;
	z-index:2;
	color:#000;
	overflow:hidden;
}
#ssL {
}
#ssR {
	z-index:1;
	background:url(../images/fos/bk/sideBk.png) no-repeat;
}
/* SCROLLING CONTAINER */
#container {
	padding: 0;
	width: 100%;
	height: 100%;
	margin:0;
	overflow-y: scroll;
	position: relative;
	z-index: 2;
}
/* BODY HOLD */
#body {
	width:600px;
	padding:140px 0 20px 350px;
}

/* ELEMENTS */
#logo, #logoLink {
	width:405px;
	height:370px;
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	background:url(../images/fos/bk/logo.png) no-repeat;
}
#logo img {
	display:none;
}
#logoLink {
	background:transparent;
	z-index:10;
	width:340px;
	height:305px;
	display:block;
	position:absolute;
	left:45px;
	top:45px;
}
#logoLink span {
	display:none;
}
#topNav {
	width:100%;
	height:75px;
	z-index:6;
	position:relative;
}
#topNav .bk {
	width:100%;
	height:75px;
	background:url(../images/fos/bk/navBk.png) no-repeat;
}
#content {
	width:560px;
	min-height:320px;
	padding:0 20px;
	overflow:hidden;
	background:url(../images/fos/bk/mainBk.png) repeat-y;
}
#contFtr {
	width:560px;
	height:38px;
	padding:0 20px;
	position:relative;
	overflow:hidden;
	background:url(../images/fos/bk/ftrBk.png) no-repeat;
}
.full, .main, div.sub, .block, .panel {
	/*float:left;
	position:relative;
	overflow:hidden;*/
/*	margin:0 19px 19px 0;*/
}
.full {
/*	width:838px;
	margin-bottom:0;*/
	padding:0 20px 0 50px;
}
.main {
/*	width:360px;
	margin-bottom:13px;*/
	z-index:100;
	padding:0 20px 0 50px;
}/*
div.sub {
	width:478px;
	margin-right:0;
	margin-bottom:13px;
}
.full .block {
	width:800px;
}
.main .block {
	width:322px;
}
div.sub .block {
	width:422px;
}
.block {
	margin-right:0;
	padding:19px 19px 12px;
}
.col2 {
	margin-right:19px !important;
	width:182px !important;
}*/
.panel {
	width:110%;
	margin:0 -10% 0 0;
	padding:9px 0 13px;
}
/* FLASH HOLDERS */
.flashSSP {
}
#sspInsert {
}
#flashBk {	
}
#vidHold, .flashSSP, .imgHold {
	width:520px;
	height:330px;
	margin:0 -100px 25px -25px;	
	position:relative;
	z-index:1000;
}
.flashSSP {
	margin-top:15px;
}
.imgHold {
	height:auto;
	padding-top:5px;
	margin-bottom:15px;
}
/* BACKGROUNDS */
.bk {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:1000px;
	/*height:20000px;*/
	z-index:-1;
}
/* MAC FF Flash CSS Opacity bug fix */
/*.bk,*/ .tool-tip, .calTool-tip, ul.pdcalendar li ul {
	background:transparent url(../images/gen/bk/trans.png) !important;
	-moz-opacity:100 !important; 
	filter:alpha(opacity=100) !important;
	opacity:100 !important;*/
	/* IE 6 */
	background:#FFF;
	-moz-opacity:.7; 
	filter:alpha(opacity=70);
	opacity:.70;	
}

/******** PORTFOLIO HOLDERS *********/
.iA, .iB {
	float:left;
	margin:0 -3px -3px 0;
	width:92px;
	height:76px;
	position:relative;
	overflow:hidden;
	display:block;
	text-decoration:none;
	background:50% 40% no-repeat;
	z-index:1;
}
.iB {
	width:86px;
	height:70px;
	border:3px solid #77ABEF;
	margin:0;
}
.iA:hover, .iB:hover {
	border-color:#FFF;
	text-decoration:none;
	z-index:3;
}
.iB img, .iB span {
	display:none;
}

/******* BLOCK FOR BIG PREVIEWS *******/
/*
.block.big {
	padding:0 !important;
	margin:-5px 1px 11px 0;
}
.iA.big  {
	width:187px;
	height:150px;
	margin:0 0 0 -4px;
	border-left:4px solid #000;
}
*/
/* TOOLTIPS */
.tool-tip {
	color: #B3BABF;
	z-index: 13000;
	background:#FFF;
}
.tool-title {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	color: #3780DF;
	padding:.4em .4em .4em .5em;
	float:left;
}
.tool-text {
	font-size: 1em;
	padding:.8em .8em 0 .3em;
	margin-top:-.3em;
	float:left;
}

/* CALENDAR TOOLTIPS */
.calTool-tip {
	color: #B3BABF;
	z-index: 13000;
	background:#FFF;
	width:150px;
}
.calTool-title {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	color: #3780DF;
	padding:.6em .7em .4em;
}
.calTool-text {
	font-size: 1.1em;
	padding:0 .8em .8em;
}

/******** Images in Content *********/
.imgL, .imgR {
	float:left;
	margin:0 15px 8px 0;
	}
.imgR {
	float:right;
	margin:0 0 8px 15px;
	}
.main p img {
	margin:15px 0 20px;
}

/******** TEXT STYLES ********/
/* Links */
a {
	/*font-weight:bold;*/
	text-decoration:underline;
	color:#3780DF;
}
#footer a {
	text-decoration:none;
	color:#B3BABF;
	font-weight:bold;
}
.go {
	color:#C5934B;
}
a:hover {
	color:#C5934B;
	text-decoration:underline;
}
#footer a:hover, .go:hover {
	color:#C5934B;
	text-decoration:underline;
}
.go:hover {
	color:#FFF;
}
a, a:active, a:active, input:focus, input:focus, input:active, input:active,
object:active, embed:active, object:focus, embed:focus {
	outline:none;
  	-moz-outline-style: none;
}

/* Base */
/**************** STANDARD TEXT CLASSES *****************/
h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:1.3em;
	font-family:Helvetica, Arial, sans-serif;
	}

h1, h2 {
	font-size:4em;
	line-height:1.2em;
	color:#FFF;
	padding:0;
	margin-bottom:-.1em;
}
h2  {
	font-size:1.5em;
	color:#3780DF;
	letter-spacing:1px;
	padding:0 0 1em;
}
h3, h4 {
	color:#C5934B;
	padding-bottom:.3em;
}
h3 {
	font-size:2.5em;
	line-height:1.2em;
	padding-top:.3em;
}
h4 {
	font-size:2.5em;
}
h5, h6 {
	color:#B3BABF;
	font-size:1.6em;
	font-weight:bold;
	padding-bottom:.3em;
	}
h6 {
	font-size:1.5em;
	}
p, ul {
	font-size:1.6em;
	line-height:1.5em;
	margin-bottom:.5em;
	padding-right:40px;
	}
#footer p {
	font-size:10px;
	padding:.3em 0 0;
	margin:0;
}
	
/* QUICK SET TEXT CLASSES */
.n { font-weight:normal !important; }
.b { font-weight:bold !important; }
.i { font-style:italic !important; }
.bi { 
	font-weight:bold !important;
	font-style:italic !important;
	}
.sm { font-size:.9em !important; line-height:1.2em !important; }
.big { font-size:1.2em !important; line-height:1.3em !important; }

.tight { 
	margin-left:-6px !important;
	margin-right:-7px !important; 
}
hr {
	margin:20px 0;
	border:0;
	border-top:3px solid #DDD;
	padding:0;
	font-size:.1em;
	line-height:.1em;
	clear:both;
}

/* LIST STYLES */
ul, ol {
	list-style:disc outside;
	margin:.5em 1em;
	padding:0;
	font-size:1.1em;
}
ul ul {
	font-size:1em;
}
li {
	margin:0;
	padding:.2em 0;
	line-height:1.4em;
}

/* Exceptions */
.main ul {
	margin-bottom:1.5em;
}
.right ul {
	margin:0 0 0 1em;
}

/* FullColumn List */
.fullColumn ul {
	list-style:none;
	font-size:1.6em;
}
.fullColumn ul ul {
	font-size:.8em;
	font-weight:bold;
	margin-left:1em;
}
.fullColumn ul ul ul {
	font-size:1em;
	font-weight:normal;
}


/******** NEWS & EVENTS *********/
/* COLLECTIONS */
div.fullList {
	float:left;
	margin:1em 0;
}
div.newsItem, div.eventItem {
	padding:1em 0;
}
.fullList h3 {
	padding:0 0 .2em;
	margin:0;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.fullList h3 a {
	color:#FFF;
}
.fullList h3 a:hover {
	color:#C5934B;
}
.fullList h6 {
	padding:0;
	margin:0;
}
.fullList p {
	padding:0;
	font-size:1.2em;
}

/* SUMMARIES */
div.summaryList {

}
div.summaryList h2 {
	
}
/* Link to Collection */
div.summaryList h6 {
	padding:0 0 2px;
	font-style:italic;
}
div.summaryList h6 a {

}
div.summaryList h6 a:hover {

}
/* LIST */
div.summaryList ul, div.summaryList li {
	list-style:none;
	margin:0;
	padding:0;
}
div.summaryList li {
	margin:0 0 .4em;
}
/* Link to Item */
div.summaryList li a {
	text-decoration:none;
	display:block;
	padding:0 0 2px;
}
div.summaryList li a span {
	display:block;
}
div.summaryList li a span.title {
	font-size:1.2em;
	line-height:1em;
	padding:4px 0;
	font-weight:bold;
	font-style:italic;
	color:#B3BABF;
	letter-spacing:1px;
}
div.summaryList li a span.date {
	color:#B3BABF;
	display:none;
}
div.summaryList li a span.summary {
	color:#0A3b7E;
}
div.summaryList li a:hover span {
	color:#B3BABF;
	text-decoration:none;
}
div.summaryList li a:hover span.title {
	color:#3780DF;
	text-decoration:underline;
}

/* ++ HELPER STYLES ++ 
(.fc - CLEAR BOTH) */
.fc:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.fc { 
display: inline-table;
height: 1%;
display: block; 
}

/* Quick Styles & Over-Riders (!important) */
.ofH {	overflow:hidden;	}
.flL {	float:left !important;	}
.flR {	float:right !important;	}
.flN {	float:none !important;	}
.clB {	clear:both !important;	}
.clL {	clear:left !important;	}
.clR {	clear:right !important;	}
.dB {	display:block !important;	}
.dN {	display:none !important;	}
.wA {	width:auto !important;	}
.taR {	text-align:right !important;	}
.taL {	text-align:left !important;	}
.taC {	text-align:center !important;	}
.ttU {	text-transform:uppercase !important;	}
.ttL {	text-transform:lowercase !important;	}
.ttN {	text-transform:none !important;	}
.fs0 {	font-size:0; line-height:0; }
.nb {	border:0 !important;}

/* -------------------
	TOP NAVIGATION 
------------------- */
#nav {
	width:500px;
	height:30px;
	padding:7px 0 0 87px;
	margin:0;
	list-style:none;
	background:transparent;
	text-transform:uppercase;
	z-index:10;
}

/* TOP LEVEL */
#nav li {
	list-style:none;
	float:left;
	padding:0;
	margin:0;
}
#nav li:hover {
	position:relative;
	z-index:10;
}
#nav a {
	float:left;
	display:block;
	margin:0;
	height:19px;
	width:100px;
	padding:10px 4px 0 0;
	font-size:15px;
	line-height:15px;
	letter-spacing:-1px;
	text-decoration:none;
	text-align:center;
	background-position:left top;
	background-repeat:no-repeat;
	color:#0A3b7E;
	font-weight:bold;
	behavior: url(css/iepngfix.htc);
	border-bottom:1px solid #BBB;
}
#nav .r {
	float:right;
}
#nav a:hover, #nav li:hover a, #nav li.current a {
	color:#C5934B;		
	border-bottom:0;
	}

/* HOME EXCEPTION */
#nav li.current a.index em { 
	display:none;
	}
#nav a.index:hover em, #nav li:hover a.index em { 
	display:block; 
	}

/* SUB LEVEL 1 */
#nav ul {
	position:absolute;
	width:150px;
	top:29px;
	left: -999em;
	border:2px solid #FFF;
	margin:0;
	padding:0;
	background:url(../images/gen/bk/spacer.gif);
}
#nav ul li {
	display:block;
	width:150px;
	position:relative;
	/*border-bottom:1px solid #999;*/
	}

#nav ul a {
	display:block;
	float:left;
	height:auto;
	font-size: 12px !important;
	line-height:12px;
	text-decoration: none;
	width:135px;
	padding:8px 5px 6px 10px !important;
	margin:0;
	font-weight:bold;
	text-align:left;
	color:#000;
	letter-spacing:0;
	background-color:transparent;
	position:relative;
	overflow:hidden;
	border:0 !important;
	text-transform:none;
}

#nav ul li a em {
	position:absolute;
	left:0px;
	top:0px;
	height:300px;
	width:150px;
	display:block;
	background:transparent url(../images/gen/bk/transBig.png) left top no-repeat;
	behavior: url(css/iepngfix.htc);
	z-index:-1 !important;
	}

/* SUB LEVEL 2 - Included as an li in the same ul with .sub */
#nav ul li.sub {
	clear:left;
}
#nav ul li.sub a {
	text-transform: none;
	width:125px;
	padding:4px 7px 3px 18px !important;
	margin:0;
	font-weight:normal;
	color:#333;
	background-color:transparent;
	position:relative;
	overflow:hidden;
	border:0 !important;
}

/* CURRENT COLORS */
	#nav li.current:hover li.current a, #nav li.current:hover li.current:hover li.current a {
		background-color:#FFF;
		color:#000 !important;
	}
	#nav li.current:hover li.current a em, #nav li.current:hover li.current:hover li.current a em {
		display:none;
	}
/* NESTED NORMAL STATE */
	#nav li:hover ul a, #nav li.current:hover ul a, #nav li:hover ul li:hover ul a, #nav li.current:hover ul li:hover ul a, #nav li.current:hover ul li.current:hover ul a {
		background-color:transparent;
		color:#000 !important;
	}
	/* NESTED REPLACE TRANSPARENT LAYER */
		#nav ul li:hover ul a em, #nav ul li.current:hover ul a em, #nav li.current:hover ul li:hover ul a em {
			display:block;
		}
	
/* HOVER COLORS */
	#nav ul li:hover a, #nav li.current:hover ul li:hover a, #nav li.current:hover ul li.current:hover ul li:hover a, #nav li.current:hover ul li:hover ul li:hover a, #nav li:hover ul li:hover ul li:hover a {
		background-color:#FFF;
		color:#000 !important;
	}
	/* REMOVE TRANSPARENT LAYER */
		#nav ul li:hover a em, #nav li.current:hover ul li:hover a em, #nav li.current:hover ul li.current:hover ul li:hover a em, #nav li.current:hover ul li:hover ul li:hover a em, #nav li:hover ul li:hover ul li:hover a em {
			display:none;
		}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul {
	left: 0;
}

/* PRINT STYLES FOR NAVS */

@media print {
#topNav {
	display:none !important;
	}
}

/* TABLES */
table {
	margin:1em 0;
	width:100%;
	border:0;
	border-collapse:collapse;
}
th {
	font-size:1.2em;
	text-align:left;
	background:#C3D9FF;
}
th, .th {
	font-weight:bold;
}
th, .th, td {
	padding:4px 10px 4px 5px;
	border-bottom:1px solid #C3D9FF;
}
tr.even td {
	background:#E5ECF9;
}
tfoot {font-style:italic;}
caption {background:#eee;}


/* PD CALENDAR */
div.pdcalendarHead {
	font-size:2em;
	text-align:center;
	background:#FFF;
	color:#000;
	padding:8px;
	margin:20px -20px 1px -20px;
}
div.pdcalendarHead a {
	font-size:.6em;
	float:left;
	padding:0 5px;
}
div.pdcalendarHead a:hover {
	color:#000;
}
div.pdcalendarHead a.next {
	float:right;
}
ul.pdcalendar  {
	width:560px;
	list-style:none;
	font-size:1.1em;
	margin:0 -20px 8px -21px;
	padding:0;
	position:relative;
}
ul.pdcalendar li {
	width:64px;
	height:38px;
	float:left;
	position:relative;	
	z-index:1;
	overflow:visible;
	background:#B3CDEF;
	margin:1px;
	padding:5px;
	text-align:left;
	line-height:1.1em;
	color:#000;
}
ul.pdcalendar li:hover {
	z-index:1000;
}
ul.pdcalendar li.day {
	font-variant:small-caps;
	font-size:1.2em;
	background:#3780DF;
	height:14px;
	padding:6px 5px;
	text-align:center;
	color:#FFF;
}
ul.pdcalendar li.empty {
	background: transparent;
}
ul.pdcalendar li.day {
	display:block;
}
ul.pdcalendar li.sunday, ul.pdcalendar li.saturday {
	background: #77ABEF;
}
/* Day Content */
ul.pdcalendar li span.text {
}
ul.pdcalendar li span.date {
	font-weight:bold;
}
ul.pdcalendar li ul, ul.pdcalendar li span.text, ul.pdcalendar li span.extra, ul.pdcalendar li span.feature {
	position:absolute;
	display:block;
	z-index:2;
	left:0;
	top:0;
	height:29px;
	padding:19px 5px 0;
	width:64px;
	cursor:pointer;
	text-decoration:none;
	overflow:hidden;
	background:url(/images/gen/bk/spacer.gif);
	z-index:1;
}
ul.pdcalendar li span.extra {
	z-index:-1;
	background:#EFC7A4;
}
ul.pdcalendar li span.feature {
	z-index:2;
	width:24px;
	height:24px;
	left:auto;
	right:-4px;
	top:-4px;
	padding:0;
	margin:0;
	background:url(../images/gen/bk/star_yellow.png);
}
ul.pdcalendar li:hover span.text {
	left:-2px;
	top:-2px;
	border:2px solid #3780DF;
}
ul.pdcalendar li ul, ul.pdcalendar li li {
	left:-999em;
	height:auto;
	width:160px;
	padding:0;
	margin:0;
}
ul.pdcalendar li:hover ul {
	left:35px;
	top:-2px;
	border:1px solid #3780DF;
	z-index:1000;
}
ul.pdcalendar li li {
	left:auto;
	float:left;
	background:transparent;
}
ul.pdcalendar li li.dayTitle {
	font-size:1.1em;
	padding:5px 10px 4px ;
	font-weight:bold;
	color:#FFF;
	background:#3780DF;
}
ul.pdcalendar li a {
	float:left;
	width:145px;
	padding:5px 5px 4px 10px;
	color:#000;
	z-index:1000;
	text-decoration:none;
}
ul.pdcalendar li.feature a {
	background:#FFF1A4;
}
ul.pdcalendar li a:hover {
	background:#FFF;
	text-decoration:none;
}
ul.pdcalendar li.feature a:hover {
	background:#FADB59;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
